Prewikka requirement 

09/06/2017 10:10 AM - Aspel Lip

Status: Closed Start date: 09/06/2017

Priority: Normal Due date:  

Assignee: Antoine LUONG % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

RPM package prewikka-4.0.0 has a requirement python-mako >= 0.8.1

https://www.prelude-siem.org/pkg/redhat/6/noarch/prewikka-4.0.0-1.el6.noarch.rpm

But CentOS 6.9 does not have python-mako >= 0.8.1.

To install this framework I have to download rpm, install in with option --nodeps

After that I have to use pip to install "Mako".

History

#1 - 09/06/2017 10:24 AM - Antoine LUONG

- Status changed from New to Assigned

- Assignee set to Antoine LUONG

I guess we could add the python-mako 0.8.1 package in our repository.

Please note that we plan to provide packages for CentOS 7 for newer Prelude versions (>= 4.1) and drop the CentOS 6 support.

#2 - 08/20/2018 08:24 AM - Antoine LUONG

- Status changed from Assigned to Closed

The CentOS 6 support was dropped in 4.1.
